fieldset {
	padding: 5px 20px 14px 20px;
	margin: 3px 0px 20px 0px;
	background-color: #c6dcea;
	border: 1px none #9ECFCF;
}
legend {
	margin-left: -10px;
	font-weight: bold;
	color: #203C3E;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1.3em;
	padding-right: 10px;
	padding-left: 10px;
	background-color: #F2F8F8;
	padding-top: 3px;
	padding-bottom: 3px;
	border: 1px none #9ECFCF;
}
legend span {
	font-weight: normal;
}
fieldset p { margin: 0.6em 0; }
fieldset label { float:left; width: 30%; font-weight: bold; }
fieldset label span {
	color: #666;
	font-weight: normal;
}
fieldset .smTxt { font-size: 0.8em; color: #666; }
fieldset input {
	width: 370px;
	border: 1px solid #9ECFCF;
	padding: 2px;
	color: #408282;
	font-family: Arial, Helvetica, sans-serif;
	background-color: #F2F8F8;
}
fieldset input.signup {
	width: 220px;
	border: 1px solid #9ECFCF;
	padding: 2px;
	color: #408282;
	font-family: Arial, Helvetica, sans-serif;
	background-color: #F2F8F8;
}
fieldset .top { margin: 1.4em 0 0.6em 0; }
fieldset input:focus {
	border: 1px solid #273132;
	color: #273132;
}

.commentBox {
	font-family: Arial, Helvetica, sans-serif;
	width: 370px;
	font-size: 13px;
	padding: 2px;
	border: 1px solid #9ECFCF;
	background-color: #F2F8F8;
	color: #408282;
}


#addB { margin-top: 20px; }
.submitB { float: right; }

.hide { display: none; }
.show { display: block; }
fieldset textarea:focus {
	border: 1px solid #273132;
	color: #273132;
}
